<!DOCTYPE html>
<html>
<head>
    <title>Super donateur</title>
</head>
<body>
    <h1>Une erreur est survenue :(</h1>
    <p>Redirection vers / en cours...</p>

    <script>
        setTimeout(() => {
            window.location.href = '/';
        }, 3000);
    </script>
</body>
</html>
